
.container {
	/* defaults for resposive height container */
	width: 1000px;
	height: 550px;
	margin: 0 auto;
	overflow: visible;
}

.iosSlider {
	width: 1000px;
	height: 640px;
}

.iosSlider .slider {
	position:relative;
	width: 100%;
	height: 100%;
}

.iosSlider .slider .item {
	float: left;
	width: 100%;
	text-align: center;
}
.iosSlider .slider .item ul{
	list-style-type:none;
	margin:0;
	padding:0;
	display:block;
	/*background-color:gray;*/
}
.iosSlider .slider .item ul li{
	display:block;
	width:190px; 
	height:210px;
	float:left;
	margin:5px;
}
.iosSlider .slider .item ul li img{
	display:block;
	padding:3px 0 0 4px;
}
.iosSlider .slider .item img {
	/*width: 100%;
	height: auto;*/
}

.container .prev {
	position: absolute;
	top: 265px;
	left: -60px;
	width: 41px;
	height: 87px;
	background: #000;
	z-index: 20;
	background:url(../../images/6_gallery/left.png) left top no-repeat;	
}

.container .next {
	position: absolute;
	top: 265px;
	right: -60px;
	width: 41px;
	height: 87px;
	background: #000;
	z-index: 20;
	background:url(../../images/6_gallery/right.png) left top no-repeat;	
}

.container .unselectable {
	opacity: 0.2;
}
.container .slideSelectors {
	position: relative;
	bottom: 0px;
	left: 0;
	width: 150px;
	margin: 0 auto;
	z-index: 1;
	overflow:hidden;
	text-align:center;
}
.slideSelectors .item {
	float: left;
	width: 11px;
	height: 11px;
	background:url(../../images/6_gallery/bt_none.png) left top no-repeat;
	margin: 1px 1px 1px 11px;
	opacity: 1;
/*	background: #aaa;
	
	filter: alpha(opacity=25);
	border-radius: 10px;*/
	text-align:center;
	
}

.container .slideSelectors .item.first {
	margin-left: 1px;
}

.container .slideSelectors .selected {
	width: 11px;
	height: 11px;
	background:url(../../images/6_gallery/bt_active.png) left top no-repeat;
	opacity: 1;
	/*	background: #eee;
	
	filter: alpha(opacity=100);
	box-shadow: none;*/
}

.container .slideSelectors .selected.first {
	margin-left: 0;
}

#set1-1{background:url(../../images/6_gallery/Thumbnails/set1/01-01.png) left top no-repeat;}
#set1-2{background:url(../../images/6_gallery/Thumbnails/set1/01-02.png) left top no-repeat;}
#set1-3{background:url(../../images/6_gallery/Thumbnails/set1/01-03.png) left top no-repeat;}
#set1-4{background:url(../../images/6_gallery/Thumbnails/set1/01-04.png) left top no-repeat;}
#set1-5{background:url(../../images/6_gallery/Thumbnails/set1/01-05.png) left top no-repeat;}
#set1-6{background:url(../../images/6_gallery/Thumbnails/set1/01-06.png) left top no-repeat;}
#set1-7{background:url(../../images/6_gallery/Thumbnails/set1/01-07.png) left top no-repeat;}
#set1-8{background:url(../../images/6_gallery/Thumbnails/set1/01-08.png) left top no-repeat;}
#set1-9{background:url(../../images/6_gallery/Thumbnails/set1/01-09.png) left top no-repeat;}
#set1-10{background:url(../../images/6_gallery/Thumbnails/set1/01-10.png) left top no-repeat;}

#set2-1{background:url(../../images/6_gallery/Thumbnails/set2/02-01.png) left top no-repeat;}
#set2-2{background:url(../../images/6_gallery/Thumbnails/set2/02-02.png) left top no-repeat;}
#set2-3{background:url(../../images/6_gallery/Thumbnails/set2/02-03.png) left top no-repeat;}
#set2-4{background:url(../../images/6_gallery/Thumbnails/set2/02-04.png) left top no-repeat;}
#set2-5{background:url(../../images/6_gallery/Thumbnails/set2/02-05.png) left top no-repeat;}
#set2-6{background:url(../../images/6_gallery/Thumbnails/set2/02-06.png) left top no-repeat;}
#set2-7{background:url(../../images/6_gallery/Thumbnails/set2/02-07.png) left top no-repeat;}
#set2-8{background:url(../../images/6_gallery/Thumbnails/set2/02-08.png) left top no-repeat;}
#set2-9{background:url(../../images/6_gallery/Thumbnails/set2/02-09.png) left top no-repeat;}
#set2-10{background:url(../../images/6_gallery/Thumbnails/set2/02-10.png) left top no-repeat;}

#set3-1{background:url(../../images/6_gallery/Thumbnails/set3/03-01.png) left top no-repeat;}
#set3-2{background:url(../../images/6_gallery/Thumbnails/set3/03-02.png) left top no-repeat;}
#set3-3{background:url(../../images/6_gallery/Thumbnails/set3/03-03.png) left top no-repeat;}
#set3-4{background:url(../../images/6_gallery/Thumbnails/set3/03-04.png) left top no-repeat;}
#set3-5{background:url(../../images/6_gallery/Thumbnails/set3/03-05.png) left top no-repeat;}
#set3-6{background:url(../../images/6_gallery/Thumbnails/set3/03-06.png) left top no-repeat;}
#set3-7{background:url(../../images/6_gallery/Thumbnails/set3/03-07.png) left top no-repeat;}
#set3-8{background:url(../../images/6_gallery/Thumbnails/set3/03-08.png) left top no-repeat;}
#set3-9{background:url(../../images/6_gallery/Thumbnails/set3/03-09.png) left top no-repeat;}
#set3-10{background:url(../../images/6_gallery/Thumbnails/set3/03-10.png) left top no-repeat;}

#set4-1{background:url(../../images/6_gallery/Thumbnails/set4/04-01.png) left top no-repeat;}
#set4-2{background:url(../../images/6_gallery/Thumbnails/set4/04-02.png) left top no-repeat;}
#set4-3{background:url(../../images/6_gallery/Thumbnails/set4/04-03.png) left top no-repeat;}
#set4-4{background:url(../../images/6_gallery/Thumbnails/set4/04-04.png) left top no-repeat;}
#set4-5{background:url(../../images/6_gallery/Thumbnails/set4/04-05.png) left top no-repeat;}
#set4-6{background:url(../../images/6_gallery/Thumbnails/set4/04-06.png) left top no-repeat;}
#set4-7{background:url(../../images/6_gallery/Thumbnails/set4/04-07.png) left top no-repeat;}
#set4-8{background:url(../../images/6_gallery/Thumbnails/set4/04-08.png) left top no-repeat;}
#set4-9{background:url(../../images/6_gallery/Thumbnails/set4/04-09.png) left top no-repeat;}
#set4-10{background:url(../../images/6_gallery/Thumbnails/set4/04-10.png) left top no-repeat;}

#set5-1{background:url(../../images/6_gallery/Thumbnails/set5/05-01.png) left top no-repeat;}
#set5-2{background:url(../../images/6_gallery/Thumbnails/set5/05-02.png) left top no-repeat;}
#set5-3{background:url(../../images/6_gallery/Thumbnails/set5/05-03.png) left top no-repeat;}
#set5-4{background:url(../../images/6_gallery/Thumbnails/set5/05-04.png) left top no-repeat;}
#set5-5{background:url(../../images/6_gallery/Thumbnails/set5/05-05.png) left top no-repeat;}
#set5-6{background:url(../../images/6_gallery/Thumbnails/set5/05-06.png) left top no-repeat;}
#set5-7{background:url(../../images/6_gallery/Thumbnails/set5/05-07.png) left top no-repeat;}
#set5-8{background:url(../../images/6_gallery/Thumbnails/set5/05-08.png) left top no-repeat;}
#set5-9{background:url(../../images/6_gallery/Thumbnails/set5/05-09.png) left top no-repeat;}
#set5-10{background:url(../../images/6_gallery/Thumbnails/set5/05-10.png) left top no-repeat;}

#set6-1, #set6-2,#set6-3,#set6-4,#set6-5,#set6-6,#set6-7,#set6-8,#set6-9,#set6-10{background:url(../../images/6_gallery/Thumbnails/set6/NA.png) left top no-repeat;}

#head_gallery01{position:relative;height:50px;width:1000px;background:url(../../images/6_gallery/head_061.png) center top no-repeat;margin-bottom:50px;}
#head_gallery02{position:relative;height:50px;width:1000px;background:url(../../images/6_gallery/head_062.png) center top no-repeat;margin-bottom:50px;}
#head_gallery03{position:relative;height:50px;width:1000px;background:url(../../images/6_gallery/head_063.png) center top no-repeat;margin-bottom:50px;}
#head_gallery04{position:relative;height:50px;width:1000px;background:url(../../images/6_gallery/head_064.png) center top no-repeat;margin-bottom:50px;}
#head_gallery05{position:relative;height:50px;width:1000px;background:url(../../images/6_gallery/head_065.png) center top no-repeat;margin-bottom:50px;}
#head_gallery06{position:relative;height:50px;width:1000px;background:url(../../images/6_gallery/head_066.png) center top no-repeat;margin-bottom:50px;}